.blog-informacion .obra-title{
    padding: 80px 0px 80px 0px;
    background-color: #003736;
}

.blog-informacion h3{
    font-family: "Coustard",serif;
    font-size: 30px;
    line-height: 1.67;
    letter-spacing: 3.09px;
    font-weight: 900;
    color: #ffffff;
}

.blog-container{
    position: relative;
}
.blog-container .backgroun-cafe{
    background-color: #003736;
    height: 100px;
    position: absolute;
    width: 100%;
}
.blog-container .content-img {
    text-align: center;
}
.blog-container h4{
    font-family: "Coustard",serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #000;
    text-align: center;
    margin: 20px 0px;
    padding: 0;
}
.blog-container p{
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #000;
    text-align: center;
    padding: 0;
}
.blog-container .btn-grey{
    padding: 10px 40px;
    background-color: #98D0C7;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #000;
    border: none;
}
.blog-container  .card-blog{
    margin-bottom: 60px;
}